Platform Release 1 October 2018

Following our announcement to update the SSL setup we only support TLS 1.2 for all encrypted connections from now on. We have dropped support for older SSL/TLS versions. For exact details on the SSL/TLS setup that we support, refer to the Security section of our general HTTP API documentation.

Temporary URLs that we provided for application testing are not active anymore.